/*
 Theme Name:   Mahanared
 Theme URI:    http://jedllenado.com/
 Description:  Genesis Child Theme For Mahanared - Freshmax
 Author:       Jed Llenado
 Author URI:   http://www.orchid.co.nz;
 Template:     genesis
 Version:      1.0.0
*/
@import url("fonts/stylesheet.css");
@import url("css/genesis.css");
@import url ("css/reset.css");
/*DEFAULTS*/
body{
	font-family: 'AvenirNormal','Open Sans', sans-serif;
	font-weight: normal;
	font-size: 14px;
	color:#333;
    background: #ede9df!important;
}
html{
  height: 100%;
}
body {
  min-height: 100%;
}
.entry-content ul {
    margin: 0;
}
.entry-content {
    color: #6e3620!important;
    font: 14px "Times New Roman", Times, serif!important;
}
.entry{
     margin-top: 30px;
}
.site-header,.site-footer{
	display: none;
}
.site-inner{
	padding-top: 0;
	width: 961px;

}
.single-portfolio article.entry{
    min-height: 450px;
}
.portfolio-featured{
    margin-bottom: 15px;
}
.sidebar, .sidebar.affix{
	width: 15.20833333333333%;

	background: #242b2e;
	background: none;
}
.content{
	width: 84.79166666666667%;
	background: #f5f5f5;	
}
article.entry,.content-sidebar-wrap, .home .content, body.home {
    padding-bottom: 0;
    background: #ede9df!important;
}

/*Navigation*/
.nav-primary {
    background-color: transparent;
    float: left;
    position: relative;
    left: 391px;
    position: relative;
    top: 64px;
    z-index: 12;
}
#menu-menu-1 .menu-item a{
    height: 102px;
    padding: 0;
    text-indent: -999px;
    overflow: hidden;
}
#menu-menu-1 .menu-item a:hover{
    background-position: 0 100%;
}

#menu-item-105 a{
    width: 176px;
    background: url(images/our-story.jpg) no-repeat;
}
#menu-item-103 a{
    width: 186px; 
    background: url(images/heavenly-bites.jpg) no-repeat;
}
#menu-item-102 a{
    width: 168px;
    background: url(images/get-a-taste.jpg) no-repeat;
}
/*TYPOS*/

a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.site-inner a{
	color: #814c34!important; text-decoration: underline!important; border: none!important;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 0!important;
}
.site-inner a:hover {
    color: #cc0000!important; 
    text-decoration: underline!important;
}
h1,h2,h3,h4,h5,h6{
    color: #c90019!important;
    font: 21px "Times New Roman", Times, serif!important;
    margin: 0 0px 15px 0px!important;
    padding: 0px;
}

h1	{	font-size: 24px;	}
h2	{	font-size: 20px;	}
h3	{	font-size: 17px;	}
h4	{	font-size: 15px;	}
h5	{	font-size: 12px;	}
h6	{	font-size: 10px;	}
.clear	{	clear:both;	}

/*General Attributes*/
.content,.sidebar,#home-content{ 	
    background: #ede9df!important;		
}

/*Content*/
.content-sidebar-wrap{
    position: relative;
}
.awards-logo{
    position: absolute;
    z-index: 50;
    top: 5px;
    left: 280px;
}
.site-logo{
    position: absolute;
    top: 0;
    z-index: 1;
    left: 48px;
}
.content-sidebar-wrap, .home .content, body.home{
    background: #242b2e;
}
/*Content - Home*/

#home-portfolio li img{
	margin:0 auto;
    width: 100%;
}
#splash-image *{
    margin-bottom: 0;

}

/*Sidebar*/
.sidebar {
	background: #242b2e;
    padding: 0!important
}
 #sidebar-wrap.affix-top {
    position: static!important;
    top: 0;
  }

  #sidebar-wrap.affix {
    position: fixed!important;
    top: 0;
  }
.home .sidebar {
    position: relative;
   /* -webkit-box-shadow: 19px 0px 21px -1px rgba(0,0,0,0.27);
    -moz-box-shadow: 19px 0px 21px -1px rgba(0,0,0,0.27);
    box-shadow: 19px 0px 21px -1px rgba(0,0,0,0.27);*/
}

.sidebar a{
    border-bottom: 0
}
.sidebar .menu a {
    border-bottom: 1px solid #ddd;
    border: 0;
    color: white;
    font-size: 15px;
    text-transform: uppercase;
    padding: 6px 15px 5px 10px;
    width: 100%;
    height: 50px;
    background: url(images/nav-bg.jpg) repeat-x;
    display: block;
    line-height: 2.5;
}
.sidebar .menu li{
    text-align: right;
    margin:0;
}
.sidebar .menu li:hover a{
    background:#AC1718;
}
.sidebar .primary-menu{
    margin-top: 0px;
}
/*CSS Flip*/
/* -- make sure to declare a default for every property that you want animated -- */
/* -- general styles, including Y axis rotation -- */

#home-portfolio li{
	max-width: 25%;
	position: relative;
	-webkit-perspective: 600px;
    -moz-perspective: 600px;
    float: left;
   
}
#home-portfolio li .front {
    /*position: absolute;*/
    top: 0;
    z-index: 900;
    
    height: inherit;
    text-align: center;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform-style: preserve-3d;
    -moz-backface-visibility: hidden;
    /* -- transition is the magic sauce for animation -- */
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

    -webkit-transform: none;
    -webkit-transform-style: none;
    -webkit-backface-visibility: none;

    -moz-transform: none;
    -moz-transform-style: none;
    -moz-backface-visibility: none;
    -o-transition: opacity 1s linear;
    -ms-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    -webkit-transition: opacity 1s linear;

}

#home-portfolio li.flip .front {
    z-index: 900;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}
#home-portfolio li .back {

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter:alpha(opacity=0);
    visibility: none;
    position: absolute;
    top: 0;
    z-index: 1000;
   
    height: inherit;
    -webkit-transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;

    -moz-transform: rotateY(-180deg);
    -moz-transform-style: preserve-3d;
    -moz-backface-visibility: hidden;

    -webkit-transform: none;
    -webkit-transform-style: none;
    -webkit-backface-visibility: none;

    -moz-transform: none;
    -moz-transform-style: none;
    -moz-backface-visibility: none;
    -o-transition: opacity 2s linear;
    -ms-transition: opacity 2s linear;
    -moz-transition: opacity 2s linear;
    -webkit-transition: opacity 2s linear;


    /* -- transition is the magic sauce for animation -- */
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -o-transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
     -webkit-opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    visibility: hidden;

    -o-transition: opacity 1s linear;
    -ms-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    -webkit-transition: opacity 1s linear;


       
}

#home-portfolio li:hover .back{

    
  z-index: 1000;
    visibility: visible;
     -webkit-opacity: 1!important;
    -moz-opacity:1!important;
    -khtml-opacity: 1!important;
    opacity: 1!important;
    
      
    -webkit-transform: none;
    -webkit-transform-style: none;
    -webkit-backface-visibility: none;

    -moz-transform: none;
    -moz-transform-style: none;
    -moz-backface-visibility: none;
    -o-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -webkit-transition: opacity .3s linear;
    -o-transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none;
}

#home-portfolio li.flip .back {
    z-index: 1000;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
}
/*ABOUT PAGE*/
.about-me .front, .about-me .back{
    
}
.about-me #home-portfolio li{
    max-width: 33.3%!important;
}

.padding-left0{
    padding-left:0!important;
}
.padding-right0{
    padding-right:0!important;
}
.multi-rows{
    padding-bottom: 20px;
}
.entry-content ol, .entry-content p, .entry-content ul, .quote-caption {
    margin-bottom: 26px;
    margin-bottom: 15px;
}
.testi-image{

}
#testimonial-section li{
    
    vertical-align: middle;
    position: relative;
}
#testimonial-section .top{
    background: #AC1718; 
    line-height: 1;
    margin-top: 15px;
    top: 0;
    bottom: 0;
    vertical-align: middle;
    color: white;
}
#testimonial-section .meta{
    margin-top: 15px;
    line-height: 1.3;
} 

.testi-description{
    padding: 15px 0;
}
#testimonial-section .testi-description p{
    margin-bottom: 0;
}
/*FOOTER*/
#splash-image{
    margin-bottom: -32px!important;
}
#custom-footer{
    clear: both;
    display: block;
    margin-top: -32px;
}
#fb-link{
    width: 112px; 
    height: 25px; 
    background: url(images/facebook.png) no-repeat;
    text-indent: -9999px;
    overflow: hidden; display: block;
    position: relative;
    left: 56px;
}
#fb-link:hover{
    background-position: 0 100%;
}
/*CSS FLIP*/

/*Page*/
#right-col{
    min-height: 540px;
    padding: 96px 113px 0 34px !important;

}
#left-col #featured-image{
    margin-left: 1px;
}
#right-col{
    position: relative;
}

#recipe-nav {
    position: absolute;
    top: 10px;
    left: -10px;
}

#recipe-nav a{
    
    text-transform: uppercase;
}
a#back{
    position: absolute;
    top: 28px;
    left: -7px;
    text-transform: uppercase;
    width: 82px;
    color: #814c34;
    font: 11px "Times New Roman", Times, serif;
    text-decoration: underline!important;
    position: absolute;
    top: 21px;
    left: 8px;
}
#prevnext{
    position: absolute;
    left: 139px;
    width: 152px;
    top: 21px;
}
#prevnext a{
    color: #814c34!important;
    font: 15px "Times New Roman", Times, serif!important;
    text-decoration: none!important;

}
canvas{
    display: none!important}
#print{
    height: 13px;
    width: 50px;
    overflow: hidden;
    text-indent: -19999px;
    background: url(images/print.png) no-repeat;
    position: absolute;
    left: 347px;
    top: 22px;
}
#print:hover{
    background-position: 0 100%;
}
#prevnext span{
    float: none!important;
    display: inline-block;
}
.nav-previous{
    margin-right: 10px;
}
.our-story #right-col{
    background: url(images/our-story-bg.jpg) no-repeat;
}
.heavenly-bites #right-col, .single-recipe #right-col{
    background: url(images/recipes-bg.jpg) no-repeat;
}
.get-a-taste-of-heaven #right-col{
    background: url(images/taste-bg.jpg) no-repeat;
}
#featured-image{
    margin-bottom: 20px;
}
.entry-title{
    margin-bottom: 15px;
    font-size: 20px;
    margin-top: 0;
}
.entry-content ol li {
    list-style-type: decimal!important;
}
.entry-content ol {
    margin-left: 18px;
}
.single-recipe em {
    font-weight: normal; 
    font-style: normal;
    color: #c90019!important;
}

/*BOOT STRAP MODIFICATION*/
article{
    margin-bottom: 0!important;
    border-radius: 0!important;
}
.progress-bar{
    text-align: left!important;
    padding-left: 10px;
}
.row{
    margin: 0!important;
}
ul, li{
    list-style-type: none!important;
}
.nopadding {
    padding-right: 0!important;
    padding-left: 0!important;
}
a:hover, a:focus {
    text-decoration: none!important;
}
/*Facebook*/
.fbflush {
    cursor: pointer;
    font-size: 11px!important;
    color: #FFF!important;
    text-decoration: none!important;
    border: 0!important;
}
#fblikepop h1 {
    background: #6D84B4 none repeat scroll 0 0;
    border-top: 1px solid #3B5998;
    border-left: 1px solid #3B5998;
    border-right: 1px solid #3B5998;
    color: #FFFFFF!important;
    font-size: 14px!important;
    font-weight: normal!important;
    padding: 5px!important;
    margin: 0!important;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif!important;
}
#fblikepop #popupMessage {
    font-size: 12px!important;
    font-weight: normal!important;
    line-height: 22px;
    background: #fdddce!important;
}
#fblikepop #closeable {
float: right;
margin: 7px 15px 0 0;
}
.home a.various{
    /*display: none;*/
}
#fblikepop #buttonArea {
    background: #F2F2F2;
    border-top: 1px solid #CCCCCC;
    padding: 10px;
    min-height: 50px;
}

#fblikepop {
    background-color: #fff;
    display: none;
    top: 200px;
    width: 450px;
    border: 10px solid #6F6F6F;
    z-index: 200;
    margin: 0pt;
    padding: 0pt;
    color: #333333;
    text-align: left;
    font-family: arial,sans-serif;
    font-size: 13px;
    overflow: hidden;
}
/*Flex Slider Modification*/
.flexslider{
    border: 0!important;
    border-radius: 0!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
}